.content-wrapper{
 background-color:#000;
}
.content-wrapper .main-content{
 background-color:#000;
}
body {
	color: #aaa;
	background:none;
}
h1,  h2, .content-wrapper  h3, .content-wrapper h4, .content-wrapper h5, .content-wrapper h6 {
	color:#999;
	text-shadow:0 1px 1px #555;
}
a {
	color:#aaa;
}
#menu {
	border-top:1px solid #777;
	border-bottom:1px solid #777;
}
#menu li a {
	color:#fff;
}
.pikachoose {
	border-bottom:1px dashed #454545;
}
.footer{
color:#929191;
border-top:1px dashed #454545;
}
.footer h4{
color:#888;
}
.footer a{
color:#aaa;
}
.footer ul li a{
color:#888;
}
.footer ul li a:hover{
color:#bbb;
}
.footer-bottom{
border-top:1px dashed #474545;
border-bottom:1px dashed #474545;
}
 .searchform {
	background: url(images/search-bg.png) no-repeat;
}
 .searchform input[type="text"] {
	color:#555;
}
 .sidebar .searchform {
	background: url(images/side-searchbg.png) no-repeat;
}
 .sidebar .searchform input[type="text"] {
	color:#777;
}
 .sidebar .searchform input[type="submit"] {
	background:url(images/side-search.png) no-repeat;
}
.main-content .page-info{
border-bottom:1px dashed #666;
}
.main-content .page-info h1.page-title{
color:#999;
}
.content-bar .post {
	border-bottom:1px dashed #454545;
}
.content-bar .post .post_title a {
	color:#aaa;
}
.content-bar .post .post_meta{
	color:#aba9a9;
	background:url(images/meta-img1.png) center bottom no-repeat;
}
 .content-bar .post .post_meta a {
	color:#aba9a9;
}
.content-bar .post .post_meta span{
color:#eee;
}
 .content-bar .post .post_content {
	text-shadow:0 1px 0 #444;
	color:#aaa;
}
 .content-bar .post .post_content .read_more {
	color:#274e07;
}
.page-bar h1.page_title{
color:#999;
border-bottom:1px dashed #e4e4e4;
}
#contactForm input[type="text"],  #contactForm textarea {
	background:#666666;
	color:#fff;
}
#contactForm input[type="submit"] {
    background:#d67a02;
	color:#fff;
	text-shadow:0 1px 0 #555;
}
.page-bar h1.page_title{
color:#999;
border-bottom:1px dashed #454545;
}
.sidebar ul{
margin-top:-20px;
}
.sidebar ul li{
border-bottom:1px dashed #454545;
background:url(images/side-blt.png) 0 16px no-repeat;
}
.sidebar ul li:hover {
background:#1f1f1f url(images/side-blt.png) 0 16px no-repeat;
}
.sidebar ul li a{
color:#aaa;
}
.sidebar h3{
border-bottom:1px dashed #454545;
}
.page-content .gallery ul.thumbnail li img {
	background-color:#aaa;
	border:1px solid #999;
}
#respond h3{
color:#ddd;
}
#respond input {
	border:none;
	color:#888;
	background:#eee;
	font-size:13px;
	padding:10px;
	margin-bottom:20px;
}
/* Commentform Style
-------------------------------------------------------*/
#commentform input[type="text"] {
	width:60%;
	background:#777 url(images/field-bg1.png) top repeat-x;
	border:1px solid #888;
	color:#999;
}
#commentform input[type="text"]:focus, textarea#comment:focus {
	background:#f9f9f9;
	border:1px solid #f7ea16;
}
#commentform #commentSubmit {
	color:#fff;
}
#respond input#commentSubmit:hover {
	opacity:0.5;
}
textarea#comment {
	border:1px solid #888;
	width:97%;
	background:#777 url(images/text-areastrip.png) top repeat-x;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.searchform {
	background: url(images/search-bg1.png) no-repeat;
	width:162px;
}
 .searchform input[type="text"] {
	color:#555;
	width:125px;
}
 .sidebar .searchform {
	background: url(images/side-searchbg.png) no-repeat;
}
 .sidebar .searchform input[type="text"] {
	color:#777;
}
 .sidebar .searchform input[type="submit"] {
	background:url(images/side-searc1.png) no-repeat;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#menu {
border:none;
}
}
@media only screen and (max-width: 480px) {
#menu {
border:none;
}
}